# HackTaFerme_casquetteassistant
# DESCRIPTION DOSSIER 

# Ici les librairies python utilisées pour contrôler les différents devices du projet : 
#	- Boussole gyro accéléro
#	- Sim808
#	- LED RGB
#	- Oled screen
